local fn = _gn(0x6A25241C340D3822)
--- See [`SHAKE_GAMEPLAY_CAM`](#\_0xFD55E49555E017CF) for a full list of camera shakes.
-- @param cam The camera handle.
-- @param shakeName The name of the shake.
-- @param intensity The intensity of the shake.
function Global.ShakeCam(cam, shakeName, intensity)
	return fn(cam, _ts(shakeName), intensity)
end
